<section class="section has-background-black-ter has-text-white">
  <div class="container is-fluid">
    <h1 class="title has-text-white has-text-centered">Titre de section</h1>
    <h2 class="subtitle has-text-white has-text-centered">
      Sous-titre de section
    </h2>

    <div class="tile is-ancestor">
      <div class="tile is-vertical is-4">
        <div class="tile">
          <div class="tile is-parent is-vertical">
            <article class="tile is-child box">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </article>
          </div>
        </div>
      </div>
      <div class="tile is-vertical is-4">
        <div class="tile">
          <div class="tile is-parent is-vertical">
            <article class="tile is-child box">
              Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
              nisi ut aliquip ex ea commodo consequat.
            </article>
          </div>
        </div>
      </div>
      <div class="tile is-vertical is-4">
        <div class="tile">
          <div class="tile is-parent is-vertical">
            <article class="tile is-child box">
              Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
              officia deserunt mollit anim id est laborum.
            </article>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
